G11-2024 - Feature #1106

Functions to implement: Set overlap region
10/23/2024 04:56 PM - Md Tamjidur RAHMAN

Status: Resolved Start date: 10/23/2024
Priority: Normal Due date: 10/28/2024
Assignee: Md Tamjidur RAHMAN % Done: 100%
Category: Estimated time: 10.00 hours
Target version: Spent time: 20.00 hours
Description

This function allows the user to set the overlap region for the picture.

History

#1 - 11/06/2024 08:55 PM - Md Tamjidur RAHMAN
- Status changed from New to Resolved

- Assignee set to Md Tamjidur RAHMAN

- % Done changed from 0 to 100

- Estimated time set to 10.00 h

#2 - 11/06/2024 09:51 PM - Md Tamjidur RAHMAN
- Due date set to 10/28/2024
